show,git_tag-method {git2r} | R Documentation

## Brief summary of a tag

### Description

Brief summary of a tag

### Usage

    ## S4 method for signature 'git_tag'
    show(object)

### Arguments

`object` | The tag `object`

### Value

None (invisible 'NULL').

### Examples

    ## Not run:
    ## Initialize a temporary repository
    path <- tempfile(pattern="git2r-")
    dir.create(path)
    repo <- init(path)

    ## Create a user
    config(repo, user.name="Alice", user.email="alice@example.org")

    ## Commit a text file
    writeLines("Hello world!", file.path(path, "example.txt"))
    add(repo, "example.txt")
    commit(repo, "First commit message")

    ## Create tag
    tag(repo, "Tagname", "Tag message")

    ## View brief summary of tag
    tags(repo)[[1]]

    ## End(Not run)

[Package git2r version 0.16.0 Index]